subtasks:
  - score: 50
    type: sum
    cases: [1, 2, 3, 4, 5, 6, 7, 8, 9, 10]

  - score: 50
    type: sum
    cases: [11, 12, 13, 14, 15, 16, 17, 18, 19, 20]

inputFile: 'boxes#.in'
outputFile: 'boxes#.out'